RADIUSCTL(8)

NAME
radiusctl - control the RADIUS protocol daemon

SYNOPSIS
radiusctl command [argument ...]

DESCRIPTION
The radiusctl utility controls the radiusd(8) daemon.

The following commands are available:

    test hostname radius_secret user_name [options] Sends a RADIUS authentication request packet and shows the result. The request is for the user specified by user_name and sent to the RADIUS server specified by hostname. radius_secret is the shared secret with the server. The options are as follows:

    method method
        Use method for authentication. It can be either pap, chap, or mschapv2. If this option is omitted, pap is used.

    nas-port nas-port
        Specify an integer value for the NAS-Port attribute in the packet. If this option is omitted, 0 is used.

    password password
        Use password for user_name.

    port port
        Use port when sending a packet to hostname. If the port is omitted, the default port number 1812 is used.

SEE ALSO
radiusd(8)